#!/bin/sh
echo 'name: pandoc-types
version: 1.9.1
id: pandoc-types-1.9.1-00c4e76506420f57454038c1ec7a92e7

license: GPL
copyright: (c) 2006-2010 John MacFarlane
maintainer: jgm@berkeley.edu
stability:
homepage: http://johnmacfarlane.net/pandoc
package-url:
synopsis: Types for representing a structured document
description: This package contains definitions for the '\''Pandoc'\'' data
             structure, which is used by pandoc to represent
             structured documents.  These definitions used to live
             in the pandoc package, but starting with pandoc 1.7, they
             have been split off, so that other packages can use them
             without drawing in all of pandoc'\''s dependencies, and
             pandoc itself can depend on packages (like citeproc-hs)
             that use them.
             .
             @Text.Pandoc.Builder@ provides functions for building
             up @Pandoc@ structures programmatically.
             .
             @Text.Pandoc.Generic@ provides generic functions for
             manipulating Pandoc documents.
category: Text
author: John MacFarlane
exposed: True
exposed-modules: Text.Pandoc.Definition Text.Pandoc.Generic
                 Text.Pandoc.Builder
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.1/cabal/pandoc-types-1.9.1
library-dirs: /usr/local/lib/ghc-7.4.1/cabal/pandoc-types-1.9.1
              /usr/local/lib
hs-libraries: HSpandoc-types-1.9.1
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.5.0.0-3459bca6d8e46666b517e8bb2e033728
         containers-0.4.2.1-cfc6420ecc2194c9ed977b06bdfd9e69
         ghc-prim-0.2.0.0-c2ff696e5b8ec4d4b2bc2e42085fe471
         syb-0.3.6.1-25afc4081bcba194a5b590534d6cacab
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.1/cabal/pandoc-types-1.9.1/html/pandoc-types.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.1/cabal/pandoc-types-1.9.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
